html {
	background:#f7f8f3 url(/images/home_stripe.jpg) top center repeat-y;
}
body {

	background:url(/images/home_main_bg.jpg) top center no-repeat;
}
#wrapper {
 background-image: none;
}

#content {
	width: 910px;
	padding-top: 25px;
}

#homeCTAContainer {
	
}

#homeCTAContainer a.homesitesCTA {
	
}

#homeCTAContainer ul{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 370px;
	float: right;
}

#homeCTAContainer li {
	display: block;
}

#homeCTAContainer li .title {
	font-size: 15px;
	text-transform:uppercase;
	color:#00693e;	
	float: left;
	margin-left: 10px;
	margin-top: 0px;
}

#homeCTAContainer li .img {

	width: 101px;
	height: 73px;
	display: block;
	float: left;
	padding-top: 3px;
}

#homeCTAContainer li .support{
	font-weight:bold;
	font-size:13.5px;
	color:#000000;	
	float: left;
	margin-left: 10px;
	width: 235px;

}

#homeCTAContainer li a.homesites:link, #homeCTAContainer li a.homesites:visited{
	background:url(/images/homesiteCTA-off.png) top left no-repeat;
	width: 353px;
	height: 82px;
	display: block;
	text-decoration: none;
	padding: 7px 0 4px 7px;
	color: #fff;
	margin-bottom: 5px;
	text-align:center;
	font-weight: 700;
}

#homeCTAContainer li a.homesites span {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}

#homeCTAContainer li a.homesites span.clickhere {
	font-size: 18px;
	color: #fff;
	background: #124229;
	border-radius: 10px;
	padding: 10px;
	margin: 5px 15px 0 0;
	right: 0;
	width: 120px;
	float:right;
	display: block;
	transition: all .3s ease;
	text-transform: none;
}

#homeCTAContainer li a.homesites:link, #homeCTAContainer li a.homesites:visited{
	background:url(/images/homesiteCTA-off.png) top left no-repeat;
	width: 353px;
	height: 82px;
	display: block;
	text-decoration: none;
	padding: 7px 0 4px 7px;
	color: #fff;
}
#homeCTAContainer li a.homesites:hover{
	background:url(/images/homesiteCTA-on.png) top left no-repeat;
}

#homeCTAContainer li a.homesites:hover > span.clickhere {
		background: #175d38;
		transform: translateX(5px);
		transition: all .3s ease;
}

#homeCTAContainer li a:link, #homeCTAContainer li a:visited{
	background:url(/images/homeCTA-off.png) top left no-repeat;
	width: 363px;
	height: 87px;
	display: block;
	text-decoration: none;
	padding: 7px 0 4px 7px;
}

#homeCTAContainer li a:hover{
	background:url(/images/homeCTA-on.png) top left no-repeat;
}

#footerBGoverlap {
	background-image:none;
}
#footer {
	background-image:url(/images/home_footer_tile.gif);
}